{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "APIKey": "",
  "ASN": "",
  "NOCEmail": "",
  "AllowedHosts": "*",
  "NetBoxHost" : ""
}
